builddir = /build
pkgbuild_sha256sum = aacabf656420b0b78b327b002815c1ce69952acbb1a1c6e1f0608c2b4b09f6d2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
